This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914092 - isdn4k-utils: FTBFS in rawhide
isdn4k-utils: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:34 EST by Dennis Gilmore
Modified: 2013-03-01 04:28 EST (History)
1 user (show)

See Also:
Fixed In Version: isdn4k-utils-3.2-90.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-01 04:28:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:34:16 EST
Your package isdn4k-utils failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4964605

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4605/4964605/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4605/4964605/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4605/4964605/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Ngo Than 2013-03-01 04:28:46 EST
it's fixed in isdn4k-utils-3.2-90.fc19

Note You need to log in before you can comment on or make changes to this bug.